# List invites

Returns a paginated list of invites for the given business. Includes both pending and accepted invites; excludes cancelled invites.

Endpoint: GET /v1/businesses/{client_id}/invites
Version: v1
Security: BearerAuth

## Query parameters:

  - `offset` (integer)
    Offset to retrieve items from.
    Example: 50

  - `limit` (integer)
    Number of items per page.
    Example: 50

## Path parameters:

  - `client_id` (integer, required)
    The ID of the business.
    Example: 123

## Response 200 fields (application/json):

  - `count` (integer)
    The total number of invites that match the query.
    Example: 10

  - `next` (string,null)
    The URL to the next page of invites.
    Example: "offset=50&limit=50"

  - `previous` (string,null)
    The URL to the previous page of invites.

  - `results` (array)

  - `results.id` (integer)
    The ID of the invite.
    Example: 99

  - `results.email` (string)
    The email address the invite was sent to.
    Example: "jane.doe@example.com"

  - `results.role_id` (string)
    The ID of the role assigned to the invitee.
    Example: "a1b2c3d4-e5f6-7890-abcd-ef1234567890"

  - `results.role` (string)
    The name of the role assigned to the invitee.
    Example: "Team Member"

  - `results.payment_types` (array)
    The payment types the invitee will have access to.
    Enum: "bills", "cards", "reimbursements"

  - `results.used` (boolean)
    Whether the invite has been accepted.

  - `results.created` (string)
    The date and time the invite was created in UTC.
    Example: "2026-05-01T00:00:00Z"

  - `results.updated` (string)
    The date and time the invite was last updated in UTC.
    Example: "2026-05-01T00:00:00Z"


## Response 401 fields

## Response 403 fields
